/*------------------------------------*\
  #GLOBAL
\*------------------------------------*/

.logo__link{
  text-align: center;
  .logo__img{
    display: inline-block;
    margin: 0 auto;
  }
}

.wrapper {
  width: 100%;
}

.logo{
  margin: $spacing-md 0;
}

.logo__link {
  display: block;
  .logo__img {
    width: 70vw;
    height: auto;
  }
  @include media("<md") {
    .logo__img {

    }
  }
}

.text-container{
  width: 50%;
  position: fixed;
  right: 0;
}

section{
  &.text .content-container{
    text-align: center;
    margin: 0 auto $spacing-lg;
    max-width: 700px;
  }
}

.section {
  display: table;
  width: 100%;
  padding: $spacing-md;
  picture{
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    img{
      margin: 0 auto;
      max-height: 90vh;
      width: auto;
    }
  }
  // &.text{
  //   background-image: url('../images/maju-chaises.svg');
  //   background-position: right 20% bottom 60px;
  //   background-repeat: no-repeat;
  //   background-size: 120px;
  // }
  &.text .content-container{
    margin: 180px auto 0;
    max-width: 700px;
  }
  &.green{
    background-color: $green;
  }
  &.pink{
    background-color: $pink;
  }
  &.yellow{
    background-color: $yellow;
  }
  &.blue{
    background-color: $blue;
  }
}

address{
  margin-top: $spacing-lg;
}
